import com.saflink.BSPTest.*;

public
class StartTest {

  public
  static
  void
  main(String [] rgstring) {
    try {

	TestPanel.run();

    } catch (Exception exception) {
      exception.printStackTrace();
    }
  }

}
